plug_require_header 0.8.1

An Elixir Plug for requiring and extracting a given header.

License

MIT

Downloads

0 20 40 60 80 Last 30 days, all versions
  • 6 824 6 824
    this version
  • 6 6
    yesterday
  • 17 17
    last 7 days
  • 10 185 10 185
    all time

Versions (14)

Show All Versions

Dependencies (2)

Recent Activity

  • Jun 17, 2016 Publish documentation for release 0.8.1
  • Jun 17, 2016 Publish release 0.8.1

Show All Activities

Config

mix.exs
rebar.config
erlang.mk

Checksum

Build Tools

mix

Owners

Publisher

devl

Dependents (0)